langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
id: commerce_cart_update_items
plugin_id: commerce_cart_update_items
granularity: resource
configuration:
  methods:
    - PATCH
  formats:
    - json
  authentication:
    - cookie
